<screen name="appQuitConfirm" defaultAction="appQuitYes" cancelAction="appQuitNo" defaultTheme="resource/themes/shellTheme.xml">
	
	<keyAction key="N" type="ascii" action="appQuitNo" />
	<keyAction key="Y" type="ascii" action="appQuitYes" />

	<group x="400" y="270" >
		<compositeGroup name="ConfirmResetBkgBkg" >
			<image name="background" file="resource\shell\shell_shared_popupBg_small.jpg"  pivot="center" />
			<image name="header"  file="resource\shell\shell_quitGame_hdr.jpg" pivot="center" x="0" y="-110" />
			<image name="fg"      file="resource\shell\shell_popupFg_deleteUser.jpg" pivot="center" y="80" />

			<text  font="textFontMedCHS" 
					x="0" y="-30"
					xAlign="center"
					yAlign="middle"
					string="你想退出\n吞食鱼2吗？" />
		</compositeGroup>


		<comboButton
			x="80" y="68"
			action="appQuitNo"
			string="取消"
			
			upImg="smallBtnA_normal" 
			overImg="smallBtnA_high" 
			pivot="center"
			imageOffset="1,0"

			upColor="btnNormalColor"
			overColor="btnHighColor"
			font="smallBtnFontCHS"
			xAlign="center"
			yAlign="middle"
			overSound="resource/sounds/mouseOver.ogg"
			activeSound="resource/sounds/mouseDown.ogg"
			textOffset="0,0"
		/>

		<comboButton
			x="-80" y="68"
			action="appQuitYes"
			string="确定"

			upImg="smallBtnA_normal" 
			overImg="smallBtnA_high" 
			pivot="center"
			imageOffset="1,0"

			upColor="btnNormalColor"
			overColor="btnHighColor"
			font="smallBtnFontCHS"
			xAlign="center"
			yAlign="middle"
			overSound="resource/sounds/mouseOver.ogg"
			activeSound="resource/sounds/mouseDown.ogg"
			textOffset="0,0"
		/>

	</group>

</screen>